﻿/*Font  @font-face {
    font-family: 'quarkbold';
    src: url('../fonts/Quark-Bold-webfont.eot');
    src: url('../fonts/Quark-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quark-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Quark-Bold-webfont.woff') format('woff'),
         url('../fonts/Quark-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Quark-Bold-webfont.svg#quarkbold') format('svg');
    font-weight: normal;
    font-style: normal;

  }*/


@import url("https://fonts.googleapis.com/css?family=Prompt:300");
body {
   font-family: 'Prompt', sans-serif;
    font-size: 16px;
} 


/*Header*/
  header {
    background-color: #9a070f;
    padding: 10px 0px 10px 0px;
  }
/*Container Ghost*/
  .container-ghost {
    background-color: #fff;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media (min-width: 768px) {
    .container-ghost {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container-ghost {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container-ghost {
      width: 1170px;
    }
  }
/*Navbar Menu*/
  .navbar-default-ghost {
 /*background-color: #FF9933;*/
background-image:url(../img/backk.png);background-repeat:repeat;; Z-INDEX: 100; 
    border-bottom: 3px solid #d3222a;
    box-shadow: 0px 5px 5px 0px rgba(51, 51, 51, 0.3);
  }
  .navbar-default-ghost .navbar-brand {
    color: #ffffff;
  }
  .navbar-default-ghost .navbar-brand:hover,
  .navbar-default-ghost .navbar-brand:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-default-ghost .navbar-text {
    font-weight: bolder;
    font-size: 16px;
    color: #ffffff;
  }
  .navbar-default-ghost .navbar-nav > li > a {
    font-weight: bolder;
    color: #fff;
    margin: 0px;
    transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
  }
  .navbar-default-ghost .navbar-nav > li > a:hover,
  .navbar-default-ghost .navbar-nav > li > a:focus {
    font-weight: bolder;
    color: #fff;
    background-color: #d3222a;
    transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
  }
  .navbar-default-ghost .navbar-nav > .active > a,
  .navbar-default-ghost .navbar-nav > .active > a:hover,
  .navbar-default-ghost .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #d3222a;
  }
  .navbar-default-ghost .navbar-nav > .disabled > a,
  .navbar-default-ghost .navbar-nav > .disabled > a:hover,
  .navbar-default-ghost .navbar-nav > .disabled > a:focus {
    color: #000;
    background-color: transparent;
  }
  .navbar-default-ghost .navbar-toggle {
    border-color: #ddd;
  }
  .navbar-default-ghost .navbar-toggle:hover,
  .navbar-default-ghost .navbar-toggle:focus {
    background-color: #ddd;
  }
  .navbar-default-ghost .navbar-toggle .icon-bar {
    background-color: #888;
  }
  .navbar-default-ghost .navbar-collapse,
  .navbar-default-ghost .navbar-form {
    border-color: #d3222a;
  }
  .navbar-default-ghost .navbar-nav > .open > a,
  .navbar-default-ghost .navbar-nav > .open > a:hover,
  .navbar-default-ghost .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #d3222a;
  }
  @media (max-width: 767px) {
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > li > a {
      color: #fff;
    }
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #fff;
      background-color: transparent;
    }
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #555;
      background-color: #d3222a;
    }
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default-ghost .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #ccc;
      background-color: transparent;
    }
  }
  .navbar-default-ghost .navbar-link {
    color: #777;
  }
  .navbar-default-ghost .navbar-link:hover {
    color: #333;
  }
  .navbar-default-ghost .btn-link {
    color: #777;
  }
  .navbar-default-ghost .btn-link:hover,
  .navbar-default-ghost .btn-link:focus {
    color: #333;
  }
  .navbar-default-ghost .btn-link[disabled]:hover,
  fieldset[disabled] .navbar-default-ghost .btn-link:hover,
  .navbar-default-ghost .btn-link[disabled]:focus,
  fieldset[disabled] .navbar-default-ghost .btn-link:focus {
    color: #ccc;
  }
/*Link Color*/
  .link-color > a {
    font-size: 14px;
    color: #454545;
    text-decoration: none;
  }
  .link-color > a:hover,
  .link-color > a:focus {
    color: #d3222a;
  }
/*Box Title*/
  .box-title {
    
      src:url("../fonts/Quark-Bold.otf");
  }
  .box-title h1, h2, h3 {
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #333;
    font-size: 22px!important;
    
  }
  .box-title p{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 0px;
    text-align: left;
  }
  .box-title-line {
    border-bottom: 2px solid #d3222a;
    margin-bottom: 5px;
  }
/*Ads*/
  .ads {
    margin-top: 10px;
  }
/*Footer*/
  footer {
    margin-top: 10px;
  }
  footer .top {
    background-color: #454545;
    border-top: 5px solid #d3222a;
    padding-bottom: 20px;
  }
  footer .bottom {
    background-color: #131419;
    padding-top: 5px;
  }
  footer h4 {
    font-size: 14px;
    
    font-weight: bolder;
    color: #fff;
    margin-bottom: 5px;
  }
  footer h4 a {
    font-size: 14px;
    font-weight: bolder;
    color: #fff;
  }
  footer h4 a:hover {
    font-size: 14px;
    font-weight: bolder;
    color: #d3222a;
    text-decoration: none;
  }
  footer p {
    font-size: 14px;
    color: #ccc;
    margin-bottom: 5px;
  }
  footer p a {
    font-size: 14px;
    color: #ccc;
  }
  footer p a:hover {
    font-size: 14px;
    color: #d3222a;
    text-decoration: none;
  }
  footer .social {
    margin-right: 20px;
  }
    .relay {
    background-color: #ff00;
    border: 1px solid #ccc;
    box-shadow: 0 0 6px 0 #eee;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    min-height: 190px;
  }
  .relay p {
    padding-top: 5px;
    margin: 0px;
  }
  .link-relay > a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
  }
  .link-relay > a:hover,
  .link-relay > a:focus {
    color: #333;
  }
  .relay:hover {
    background-color: #f1b00d;
    color: #333;
  }
  .relay img:hover {
    -webkit-filter: grayscale(100%);
  }
.photo img {
    padding: 4px;
	border-radius: 15px; /* IE9 */
		-moz-border-radius: 12px; /* firefox */
		-webkit-border-radius: 12px; /* Safari/Chrome */
		-o-border-radius: 12px; /* Opera */
}
.photo2 img {
    background: #fff;
    padding: 5px 10px 0px 0px;
    padding: 4px;
	border-radius: 15px; /* IE9 */
		-moz-border-radius: 12px; /* firefox */
		-webkit-border-radius: 12px; /* Safari/Chrome */
		-o-border-radius: 12px; /* Opera */
}
.photo2 p {
    background: #fff;
    padding: 5px 10px 0px 0px;
    padding: 4px;
	border-radius: 15px; /* IE9 */
		-moz-border-radius: 12px; /* firefox */
		-webkit-border-radius: 12px; /* Safari/Chrome */
		-o-border-radius: 12px; /* Opera */
}
.analyze{ /* ชื่อคลาสต้องตรงกับ <img class="circle"... */
    height: 50px;  /* ความสูงปรับให้เป็นออโต้ */
    width: 50px;  /* ความสูงปรับให้เป็นออโต้ */
    border: 3px solid #fff; /* เส้นขอบขนาด 3px solid: เส้น #fff:โค้ดสีขาว */
    border-radius: 50%; /* ปรับเป็น 50% คือความโค้งของเส้นขอบ*/
   /*  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); เงาของรูป */
}